.error_warning{
    color: #f00;
}

.sell_form_wrap{
    max-width:888px;
    margin: 0 auto;
    text-align:center;
}

.sell-warning{
    margin:12px 19px;
    color: #333;
    font-family: "Open Sans";
    font-size: 10px;
}

.sell_form_title{
    min-height: 70px;
    background-color: #0c6ad4;
    padding-top: 16px;
    padding-bottom: 16px;
    color: #fff;
    font-family: "Open Sans";
    font-size: 18px;
}

form[name="sell_firm_2"]{
    display: flex;
    flex-direction: row;
    padding: 20px 18px;
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.35);
}

.sell_col-6 {
    width: 50%;
}

.sell_row{
    width: 100%;
    display: flex;
    flex-direction: column;
}

.sell_row input[placeholder]{
    padding-left: 11px;
    opacity: 0.5;
    color: #303645;
    font-family: "Open Sans";
    font-size: 16px;
    text-overflow:ellipsis;
}

.sell_row input{
    margin: 4px 0;
    width: 100%;
    line-height: 47px;
    color: #333;
    border: none;
    border: 2px solid #ededed;
    background-color: #fff;
    white-space: pre-wrap;
    word-wrap: break-word;
}

.sell_row input:hover,
.sell_row input:active,
.sell_row input:focus{
    border: 2px solid #0c6ad4;
}

#submit_sell{
    background-color: #0c6ad4;
    border:none;
    color: #fff;
    font-family: "Open Sans";
    font-size: 18px;
    cursor: pointer;
    height: 51px;
}

@media (min-width: 820px){
    .sell_form_title{
        min-height: 100px;
        padding-top: 24px;
        padding-bottom: 24px;
        font-size: 24px;
    }
    
    /*form[name="sell_firm_2"]{
        flex-direction: row;
    }*/
    
    .sell_row{
        flex-direction: row;
        justify-content: center;
    }
    
    .sell_row input{
        width: 100%;
        margin: 6px 24px;
        line-height: 47px;
    }
    
    .sell_row input[placeholder]{
        padding-left: 30px;
    }
    
    #submit_sell{
        font-size: 24px;
    }
    
    .sell-warning{
        max-width:556px;
        margin:15px auto;
        font-size: 12px;
    }
    
    /*новая разметка*/
    .sell_row__part{
        width: 100%;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: flex-start;
        align-items: center;
        margin: 6px 24px;
        height: 51px;
    }
    
   
}

 .sell_form_wrap label{
        text-align:left;
        position: static;
        vertical-align: top;
        width: 100%;
        border: none;
        background: unset;
        color: #333;
        font: 14px/24px 'Open Sans', sans-serif;
        margin-bottom: 0;
        padding: 0 10px;
        line-height: 14px;
    }
    .sell_form_wrap input[type="radio"]{
        width: 4%;
        margin: 5px 5px 5px 10px;
        display: inline-block;
        font-family: "Open Sans";
        font-size: 16px;
    }

@media (max-width: 992px){
    .sell_form_wrap input[type="radio"] {
        width: 4%;
        margin: 5px 5px 5px 15px;
    }
    .sell_col-6 {
        width: 100%;
    }
    .sell_form_wrap label{
        padding-left:0;
    }
    form[name="sell_firm_2"] {
        flex-direction: column;
    }
    .sell_row__part {
        text-align: left;
    }
}
